fieldLayouts:
  c6031c1d-29a5-4d2d-98e4-9e2dc47b5b7c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a6b80342-fde9-429f-9508-683ece0a28cc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c8bb828f-21ea-4f87-a933-b71ea61af225
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b37c51ec-3bd9-4eb0-afe8-e64f25c8fbcf
        userCondition: null
handle: awl
hasTitleField: false
name: 'Art without limits'
section: 49d5453f-c9a2-40d6-a1f4-3f5cabd9ab6b # Art without limits
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
